Benvenuto!

Questo è il forum ufficiale dell'Associazione Odoo Italia. Dopo esserti registrato potrai partecipare ponendo domande o rispondendo a quelle esistenti. Non scordarti di compilare il tuo profilo e consultare le linee guida prima di iniziare a scrivere.

0

1
Davide Corio
Il 23/04/19, 04:31

Puoi usare Ubuntu 16.04, che però usa python 3.5.

Il 3.7 è di solito consigliabile, quindi o installi python 3.7 separatamente oppure usi Ubuntu 18.04.

Odoo 11 funziona comunque con python 3.5


La tua risposta

Resta informato

Informazioni sulla comunità

Forum ufficiale dell'Associazione Odoo Italia Leggi le linee guida

Strumenti di richiesta

22 follower

Statistiche

Richiesta del: 23/04/19, 04:01
Vista: 82 volte
Ultimo aggiornamento: 23/04/19, 04:31